#module_RewardsClubs .rewardsInfo p{color:#4e4e4e;margin:5px 0;}#module_RewardsClubs .rewardsInfo .sywrBalance{padding:10px 0;float:left;}#module_RewardsClubs .rewardsInfo .sywrBalance p{margin:10px 0;}

#module_RewardsClubs .sywrJoin span {
background:url("http://c.shld.net/07081630/img/modules/_sywr_sprites.gif") no-repeat scroll 0 0 transparent;
display:block;
height:20px;
margin:0 10px 10px 0;
width:78px;
overflow:hidden;
}


#module_RewardsClubs .sywrSave{background:url(http://c.shld.net/07081630/img/modules/_sywr_sprites.gif) no-repeat -78px 0;height:20px;width:74px;display:block;margin:0px 10px 10px 110px;border:0px;padding:0px;}
#module_RewardsClubs #join .sywrJoin{width:95px;float:left;display:block;}#module_RewardsClubs .sywrLearnMore{float:left;display:block;position:relative;padding-top:2px; }#module_RewardsClubs .padded{padding:20px 12px;}#module_RewardsClubs .rewardsInfo{margin-left:40px;}.clearBoth{clear:both;}#module_RewardsClubs .rewardsInfo span.label{padding:0 0 4px 0;display:block;}#module_RewardsClubs .rewardsInfo .filledOutNumber{clear:left;}#module_RewardsClubs .rewardsInfo .currentMemberNumber{float:left;padding:0 8px 5px 0;display:block;}#module_RewardsClubs .rewardsInfo .currentMemberNumber strong{color:#999;}#module_RewardsClubs .rewardsInfo .sywrWhatsThis span{background:url(http://c.shld.net/07081630/img/icn/_sprite.gif) no-repeat -14px -1977px;width:11px;height:15px;display:block;float:left;}#sywrPopup,.sywrPopup,.sywrPopupDiagram,.sywrPopupDiagramReg, #sywrLearnMore, #sywrRewardsPoints, #sywrAboutLevels, #sywrContextualHelp  {display:none;position:absolute;border:5px solid #3059ac;background:#fff;`width:300px;width:300px;z-index:6000;font-family:Aral,Helvetica,sans-serif;}#sywrPopupDiagram{width:300px;}#sywrPopupDiagramReg{width:300px;}#sywrLearnMore{width:300px;}
#sywrRewardsPoints {width:328px;}#sywrPopup h2, .sywrPopup h2, .sywrPopupDiagram h2, .sywrPopupDiagramReg h2, .sywrLearnMore h2, .sywrRewardsPoints h2, .sywrAboutLevels h2, .sywrContextualHelp h2 {height:18px;padding:15px 0 0 15px;margin:0;background:url("http://c.shld.net/07081630/img/availH2BG.gif") repeat-x left top;font-size:15px;font-weight:bold;color:#039;}#sywrPopup a.closeSywr, .sywrPopupDiagram a.closeSywrDiagram, .sywrPopupDiagramReg a.closeSywrDiagram, #sywrLearnMore a.closeSywrLearnMore, #sywrRewardsPoints a.closeRewardsPoints, #sywrAboutLevels a.closeAboutLevels, #sywrContextualHelp a.closeContextualHelp, #sywrRewardsPoints a#closeRewardsPoints, a#closeContextualHelp {position:absolute;top:10px;right:10px;font-weight:bold;padding-right:18px;background:url("http://c.shld.net/07081630/img/btn/btn_close.gif") no-repeat right top;height:15px;font-size:11px;text-decoration:none;color:#05328F;}#sywrPopup .standardDiv p, .sywrPopup .standardDiv p, .sywrPopupDiagram .standardDiv p, .sywrPopupDiagramReg .standardDiv p, #sywrLearnMore .standardDiv p, #sywrRewardsPoints .standardDiv p,#sywrAboutLevels .standardDiv p, #sywrContextualHelp .standardDiv p {margin:15px 15px 20px 15px;font-size:12px;}#sywrPopupDiagram img{padding-left:15px;}#sywrPopupDiagramReg img{padding-left:15px;}#module_RewardsClubs .form_item{position:relative;clear:both;}#module_RewardsClubs .form_item .labelOver{width:60px;}#module_RewardsClubs #memberNumber,#module_RewardsClubs #sywrNumber{margin:5px 0;width:120px;}#module_RewardsClubs .scrollingContentContainer{position:relative;}module_RewardsClubsWide #title_wrapper2b{width:70%;}#module_RewardsClubsWide .sywrJoin span{background:url(http://c.shld.net/07081630/img/modules/_sywr_sprites.gif) no-repeat 0 0;height:20px;width:78px;display:block;margin:0 10px 10px 0;}#module_RewardsClubsWide .sywrAlreadyMember{display:block;margin:0 10px 10px 0;}#module_RewardsClubsWide #title_wrapper2b p{color:#4e4e4e;margin:10px 0;}#module_RewardsClubsWide #title_wrapper2b .rewardsInfo p{color:#4e4e4e;margin:5px 0;}#module_RewardsClubsWide #title_wrapper2b  .rewardsInfo p.clearBoth{padding:10px 0;}

#module_RewardsClubsWide #title_wrapper2b  .rewardsInfo .accessAccount {padding:0 0 20px 0;clear:both;float:left;margin:0;}

#module_RewardsClubsWide .rewardsInfo span.label{padding:0 0 4px 0;display:block;}
#module_RewardsClubsWide .rewardsInfo .filledOutNumber{clear:left;}#module_RewardsClubsWide .rewardsInfo .filledOutNumber a{float:left;} #sywrAboutLevels {width:376px;}
#module_RewardsClubsWide .rewardsInfo .currentMemberNumber {padding:0 25px 8px 0;display:block;float:left;font-size:10pt;font-weight:bold;}
#module_RewardsClubsWide .rewardsInfo .currentMemberNumber strong{color:#aaa;}#module_RewardsClubsWide .form_item{position:relative;height:30px;clear:both;}#module_RewardsClubsWide .form_item .labelOver{float:left;width:75px;display:block;}#module_RewardsClubsWide .scrollingContentContainer{position:relative;}#module_RewardsClubsWide .rewardsInfo .form{margin:15px 0 20px 0;padding:0;clear:left;}#module_RewardsClubsWide .sywrSave{background:url(http://c.shld.net/07081630/img/modules/_sywr_sprites.gif) no-repeat -78px 0 ;height:20px;width:74px;display:block;margin:0 10px 10px 150px;border:0;padding:0;}#module_RewardsClubsWide .rewardsInfo .form label{color:#999;font-weight:bold;margin-right:5px;}#module_RewardsClubsWide #title_wrapper2a{margin-right:0;}#module_RewardsClubsWide #title_wrapper2a .logo{float:left;height:35px;overflow:hidden;padding:15px 30px;text-align:center;width:186px;}#module_RewardsClubsWide #title_wrapper2{margin:0;padding:20px 40px;}#module_RewardsClubsWide a.sywrJoin{float:left;}#module_RewardsClubsWide #memberNumber, #module_RewardsClubsWide #sywrNumber{float:left;}


#membrInfoSilver {background:url("http://c.shld.net/07081630/img/sywr/sywrLevelsBckn.gif") no-repeat scroll 0 2px transparent;color:#8e8e8e;cursor:pointer;font-weight:bold;padding:4px 10px 2px 22px;} #membrInfoGold {background:url("http://c.shld.net/07081630/img/sywr/sywrLevelsBckn.gif") no-repeat scroll 0 -16px transparent;color:#d2b921;cursor:pointer;font-weight:bold;padding:4px 10px 2px 22px;}#membrInfoPlatinum {
background:url("http://c.shld.net/07081630/img/sywr/sywrLevelsBckn.gif") no-repeat scroll 0 -35px transparent;
color:#B2CAC8;
cursor:pointer;
font-weight:bold;
padding:2px 10px 0 22px;
}

a.sywrDetails:active, a.sywrDetails:hover a.sywrDetails:visited a.sywrDetails:link{color:#039;}
#sywrConverter {background:url("http://c.shld.net/07081630/img/sywr/sywrConverter.gif") no-repeat scroll 0 0 transparent;color:#FFF;font-family:Arial;font-size:12px;font-weight:bold;height:290px;margin:0 0 0 10px;padding:0 30px 8px 12px;width:280px;float:left;}
#sywrRewardsPoints .standardDiv p {margin:10px 15px 12px;}
#sywrConverter td {vertical-align:middle;}
#sywrConverter input {padding:2px 0 2px 5px;border:0}
#sywrConverter .headingConverter {height:40px;font-size:10pt;font-family:Verdana;vertical-align:middle}
#sywrConverter table .lgSymbol {font-size:14px;color:#D7E5F6;padding:0 5px 0 0;}
#sywrConverter table .xlgSymbol {font-size:17px;color:#D7E5F6;padding:0 7px 0 2px; text-align:center; }
#sywrConverter .numHeading {width:25px;font-size:12px;}
#sywrConverter .numAmount {width:40px;color: #116499; }
#sywrConverter tr.converterNumRow td{padding-bottom:10px;}

#sywrConverterSteps {width:250px;font-size:9pt;float:left;}
.sywrRewardsPoints h2#myPointsConverterHeader { color: #116499;}
.sup {font-family:Verdana,Arial,Helvetica,sans-serif;
font-size:55%;
text-decoration:none;
vertical-align:super;
}

div#sywrLevelsDash {float:left;width:500px;}
div#sywrLevelsDash p {font-size:10pt;line-height:120%;}

#sywrAboutLevelsBck{float:left;font-size:12px;width:320px;height:80px;margin:10px;padding:0 30px 18px 0;color:#333;}

#sywDashBLevelmage div{height:17px;margin:3px 0; }
#sywrAboutLevelsBck div{height:17px;margin:3px 0; }
#sywrAboutLevelsBck div#silver {background:url("http://c.shld.net/07081630/img/sywr/sywrLevelsBckn.gif") no-repeat scroll 0 0 transparent;padding:2px 0 0 27px;}


#sywrAboutLevelsBck div#gold{padding:3px 0 0 27px;background:url("http://c.shld.net/07081630/img/sywr/sywrLevelsBckn.gif") no-repeat scroll 0 -16px transparent;}
#silver span {color:#8e8e8e;width:80px;display:inline-block;font-weight:bold;}
#gold span {color:#d2b921;width:80px;display:inline-block;font-weight:bold;}
#platinum span {color:#b2cac8;width:80px;display:inline-block;font-weight:bold;}
#sywrAboutLevelsBck div#platinum {padding:3px 0 3px 27px;background:url("http://c.shld.net/07081630/img/sywr/sywrLevelsBckn.gif") no-repeat scroll 0 -34px transparent;}


#sywrConverter td#contextualHelp {text-align:right;width:70px; }
#sywrContextualHelp {
background:none repeat scroll 0 0 #FFF;
border:5px solid #3059AC;
position:absolute;
width:330px;
}
#sywrContextualHelp li {font-size:9pt;margin:0 15px 0 15px;}

a.sywrContextualHelp:link, a.sywrContextualHelp:hover, a.sywrContextualHelp:visited,
a#sywrContextualHelp:link, a#sywrContextualHelp:hover, a#sywrContextualHelp:visited  {color:#fff; }

#sywrAboutLevelsHdg span {padding:0  0 0 5px; text-decoration:underline;font-weight:normal; }
#sywrAboutLevelsHdg #spending {padding:0  0 0 75px; }

.sywrRewardsGold  {background:url('http://c.shld.net/07081630/img/sywr/sywrRewardsTabBknGold.gif') no-repeat top left transparent;}
.sywrRewardsSilver  {background:url('http://c.shld.net/07081630/img/sywr/sywrRewardsTabBknSilver.gif') no-repeat top left transparent;}
.sywrRewardsPlatinum  {background:url('http://c.shld.net/07081630/img/sywr/sywrRewardsTabBknPlatinum.gif') no-repeat top left transparent;}

#header #weatherLog p.links_three {margin:11px 0 0;}
#header #weatherLog #weatherMod {margin:7px 0 0 10px; }

#sywrLevelsDash strong {color:#666;font-size:11pt;}
.sywrRewardsGold #sywrRewardsTabAboutMem {
background:url("http://c.shld.net/07081630/img/sywr/sywrRewardsAboutLevels.gif") no-repeat scroll 2px -20px transparent;
color:#D2B921;font-size:11pt;font-weight:bold;padding:3px 0 0 27px;}
.sywrRewardsSilver #sywrRewardsTabAboutMem {
background:url("http://c.shld.net/07081630/img/sywr/sywrRewardsAboutLevels.gif") no-repeat scroll 2px 1px transparent;
color:#8e8e8e;font-size:11pt;font-weight:bold;padding:3px 0 0 27px;}
.sywrRewardsPlatinum #sywrRewardsTabAboutMem {
background:url("http://c.shld.net/07081630/img/sywr/sywrRewardsAboutLevels.gif") no-repeat scroll 2px -40px transparent;
color:#b2cac8;font-size:11pt;font-weight:bold;padding:3px 0 0 27px;}

div#sywrLevelsDash {
float:left;
margin:15px 0 0;
width:500px;
}

#modulesContent .module .mod_wrapper .mod_content div#nextLevel {font-weight:bold;color:#999;margin:10px 0 0 0;font-size:10pt; padding-top:10px;clear:both;}

.rewardsInfo .currentMemberAcct {font-size:11pt;color:#666;}


/*sywr phase2 changes starts*/

#new {margin-left:-80px; margin-top:35px; position:absolute;}
	
#badgetab_container #new {
margin-left:0;
margin-top:0;
position:relative;
}
	
.ie #blanket {filter:alpha(opacity=65);}

#blanket {
   background-color:#111;
   opacity: 0.65;
   position:absolute;
   z-index: 9001; 
   top:0px;
   left:0px;
   width:100%;
}

#popUpDiv {
	position:absolute;
	margin-top:-100px;
	width:300px;
	height:auto;
	z-index: 9002; 
	background-color: #ffffff;
   -moz-border-radius: 10px;
   -webkit-border-radius: 10px;
   border: 12px solid #bfe3fe;
}

div#tipDiv {
    padding:4px;
    color:#000; font-size:11px; 
    background-color:#9CCBEF; border:1px solid #667295; 
    width:200px; 
}

/*sywr phase2 changes ends*/

.ie7 #shareBorder { display: none; }
